0 Replies Latest reply on Jul 14, 2005 1:52 AM by S Manivannan

    JBoss Eclipse Download

    S Manivannan Newbie

      In the download of JbossSite
      < http://www.jboss.org/products/jbosside/downloads >
      I got the following Extracts.

      MY Question is::

      What could i choose in following SIX options(All are 3.1M5a)?
      I have both JDK1.4 and JDK1.5

      There six things:-
      (1)JBossIDE-1.5M1-Hibernate-Tools.zip
      JRE/JDK Version = 1.4
      Eclipse Version = 3.1M5a
      Comments = Hibernate Tools 3.0 alpha 2 (standalone).

      (2)JBoss FileName = JBossIDE-1.5M1-EJB3.zip
      JRE/JDK Version = 1.5
      Eclipse Version = 3.1M5a
      Comments = EJB3 Tools 1.0 beta 2 (standalone).

      (3)JBoss FileName = JBossIDE-1.5M1-jre15-ALL.zip
      JRE/JDK Version = 1.5
      Eclipse Version = 3.1M5a
      Comments = This zip includes all plugins of JBossIDE 1.5
      Milestone 1. This bundle requires a 1.5 JRE and includes our EJB3 Tools.

      (4)JBoss FileName = JBossIDE-1.5M1-jre14-ALL.zip
      JRE/JDK Version = 1.4
      Eclipse Version = 3.1M5a
      Comments = This zip includes all plugins of JBossIDE 1.5
      Milestone 1.

      (5)JBoss FileName = JBossIDE-1.5M1-jre15-win32.zip
      JRE/JDK Version = 1.5
      Eclipse Version = 3.1M5a
      Comments = Windows Platform. This zip contains a completely
      self-contained distribution of JBossIDE 1.5 Milestone 1. Eclipse is bundled with this release.
      This bundle requires a 1.5 JRE and includes our EJB3 Tools.

      (6)JBoss FileName = JBossIDE-1.5M1-jre14-win32.zip
      JRE/JDK Version = 1.4
      Eclipse Version = 3.1M5a
      Comments = Windows Platform. This zip contains a completely
      self-contained distribution of JBossIDE 1.5 Milestone 1. Eclipse is bundled with this release.
      <Finish====================================Finish>